G04*
G04  File:            NDCA2.GTS, Sun Aug 22 19:16:03 2021*
G04  Source:          P-CAD 2002 PCB, Version 17.01.22, (C:\Users\David Forbes\Documents\Designs\Nixie\CorvairDash\NDC-A\NDCA2.PCB)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INNDCA2.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD11C, 0.0150*%
G04  D12 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0500*
%ADD12C, 0.0500*%
G04  D13 : "Ellipse X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD13C, 0.0060*%
G04  D14 : "Ellipse X250.0mil Y250.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2500*
%ADD14C, 0.2500*%
G04  D15 : "Ellipse X265.0mil Y265.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2650*
%ADD15C, 0.2650*%
G04  D16 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD16C, 0.0600*%
G04  D17 : "Ellipse X70.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0700*
%ADD17C, 0.0700*%
G04  D18 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD18C, 0.0750*%
G04  D19 : "Ellipse X85.0mil Y85.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0850*
%ADD19C, 0.0850*%
G04  D20 : "Rectangle X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0400, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD20R, 0.0400 X0.0400*%
G04  D21 : "Rectangle X55.0mil Y55.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0550, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD21R, 0.0550 X0.0550*%
G04  D22 : "Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD22R, 0.0600 X0.0600*%
G04  D23 : "Rectangle X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD23R, 0.0640 X0.0640*%
G04  D24 : "Rectangle X70.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD24R, 0.0700 X0.0700*%
G04  D25 : "Rectangle X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD25R, 0.0750 X0.0750*%
G04  D26 : "Rectangle X79.0mil Y79.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0790, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD26R, 0.0790 X0.0790*%
G04  D27 : "Rectangle X85.0mil Y85.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0850, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD27R, 0.0850 X0.0850*%
G04  D28 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0500*
%ADD28C, 0.0500*%
G04  D29 : "Ellipse X65.0mil Y65.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0650*
%ADD29C, 0.0650*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
G54D15*
X31500Y31500D3*
G54D29*
X37750Y41500D3*
X36500D3*
X37750Y43750D3*
X36500D3*
G54D21*
X35250Y44750D3*
Y45500D3*
X34000Y44750D3*
Y45500D3*
Y42250D3*
Y43000D3*
X37750Y44750D3*
Y45500D3*
X36500Y44750D3*
Y45500D3*
X37750Y43000D3*
Y42250D3*
X36500Y43000D3*
Y42250D3*
G54D26*
X52000Y45250D3*
Y44000D3*
G54D21*
X53000Y41750D3*
Y41000D3*
G54D26*
X55250Y44000D3*
Y45250D3*
X57750Y44000D3*
Y45250D3*
X59000Y44000D3*
Y45250D3*
X61500Y44000D3*
Y45250D3*
G54D27*
X35500Y40750D3*
G54D19*
X31500D3*
G54D29*
X32750Y43750D3*
X39000Y41500D3*
X53750Y41000D3*
G54D15*
X63500Y31500D3*
G54D29*
X33250Y41750D3*
G54D27*
X35500Y39250D3*
G54D19*
X31500D3*
G54D21*
X32750Y44750D3*
Y45500D3*
X35250Y43000D3*
Y42250D3*
X32750Y43000D3*
Y42250D3*
G54D18*
X42500Y43500D3*
X41500D3*
X43500D3*
G54D25*
X41500Y45500D3*
G54D18*
X42500D3*
G54D21*
X39000Y43000D3*
Y42250D3*
G54D26*
X56500Y44000D3*
Y45250D3*
X60250Y44000D3*
Y45250D3*
G54D27*
X38250Y40750D3*
G54D19*
X42250D3*
G54D27*
X38250Y39250D3*
G54D19*
X42250D3*
G54D18*
X42500Y36000D3*
Y35000D3*
G54D25*
Y33000D3*
G54D18*
Y37000D3*
Y34000D3*
G54D25*
X38600Y47500D3*
G54D18*
X37510D3*
X34240D3*
X35330D3*
X38050Y48620D3*
X36960D3*
X34780D3*
X36420Y47500D3*
X35870Y48620D3*
G54D15*
X41340Y48060D3*
X31500D3*
G54D18*
X44500Y35500D3*
Y38500D3*
Y37500D3*
Y41500D3*
Y40500D3*
Y44500D3*
Y43500D3*
Y47500D3*
Y46500D3*
X50500Y35500D3*
Y38500D3*
Y37500D3*
Y41500D3*
Y40500D3*
Y44500D3*
Y43500D3*
Y47500D3*
Y46500D3*
X44500Y42500D3*
Y39500D3*
Y36500D3*
G54D25*
Y48500D3*
G54D18*
Y45500D3*
X50500Y42500D3*
Y39500D3*
Y36500D3*
Y48500D3*
Y45500D3*
X60500Y39500D3*
X61500D3*
X60500Y42500D3*
X61500D3*
X57500Y39500D3*
X58500D3*
X57500Y42500D3*
X58500D3*
G54D25*
X54500Y39500D3*
G54D18*
X55500D3*
X54500Y42500D3*
X55500D3*
X59500Y39500D3*
X56500D3*
X59500Y42500D3*
X56500D3*
X53500Y33000D3*
Y34000D3*
G54D25*
Y37000D3*
G54D18*
Y36000D3*
Y35000D3*
Y32000D3*
X59120Y48620D3*
X60210D3*
X56940D3*
X60760Y47500D3*
X59670D3*
X57490D3*
G54D25*
X56400D3*
G54D18*
X58030Y48620D3*
X58580Y47500D3*
G54D15*
X63500Y48060D3*
X53660D3*
D02M02*
